<html>
    <head>
        <title>E-COMMERCE</title>
        <script src="http://ajax.googleapis.com/ajax/libs/jquery/1.7.1/jquery.min.js" type="text/javascript"></script>
        <script type="text/javascript" src="function.js"></script>
        <style>
                body{
                    font-family:'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;

                }
                table {
                  font-family:'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
                  border-collapse: collapse;
                  width: 100%;
                }
                
                td, th {
                  border: 1px solid #dddddd;
                  text-align: left;
                  padding: 8px;
                }
                
                tr:nth-child(even) {
                  background-color: #dddddd;
                }
                #left-bar{
                    width: 250px;
                    background-color:lightblue;
                    position: fixed;
                    border-right: 1px solid black;
                }
                #right-bar{
                    margin-left: 270px;
                    background-color:lightskyblue;
                    width: 700px;
                }
                #myBtn{
                    text-align: center;
                    width: 100%;
                    height: 40px;
                }
                </style>
    </head>
    <body>
        <div id="left-bar">
        <input type="checkbox" class="checks" value="Nike Cortez"
        onclick="enabletxtbox(this.checked, 'qty1')">Nike Cortez ($50)
        <p>Qty:<input type="text" id="qty1" class="txtbox" placeholder="Enter quantity" onkeyup="test1()" onkeypress="return isNumber(event)" disabled></p>
        <p id="total"></p>

        
        <input type="checkbox" class="checks" value="New Balance"
        onclick="enabletxtbox(this.checked, 'qty2')"> New Balance ($70)
        <p>Qty:<input type="text" id="qty2" class="txtbox" placeholder="Enter quantity" onkeyup="test2()" onkeypress="return isNumber(event)" disabled></p>
        <p id="total1"></p>

       
        <input type="checkbox" class="checks" value="Adidas Superstar"
        onclick="enabletxtbox(this.checked, 'qty3')">Adidas Superstar ($60)
        <p>Qty:<input type="text" id="qty3" class="txtbox" placeholder="Enter quantity" onkeyup="test3()" onkeypress="return isNumber(event)" disabled></p>
        <p id="total2"></p> <p id="giveaway"></p>

        <input type="checkbox" class="checks" value="Havaianas"
        onclick="enabletxtbox(this.checked, 'qty4')">Havaianas ($20)
        <p>Qty:<input type="text" id="qty4" class="txtbox" placeholder="Enter quantity" onkeyup="test4()" onkeypress="return isNumber(event)" disabled></p>
        <p id="total3"></p>

        <p>Promo Code: <input type="text" id="code" placeholder="Enter the code...">
        <p id="validate"></p></p>

        <button id="myBtn" onclick="compute();return false;" value="Compute">Compute Now</button>
    </div>

        <div id="right-bar">
            <table style="width:100%">
                <tr>
                <th>Scenario</th>
                <th>Items Added</th> 
                <th>Overall Total</th>
                <th>Cart Items</th>
                <th>+Free</th>
                </tr>
                
            </table>
        </div>
    </body>
</html>